﻿.bg-odf-green-lt {
    background-color: #678981;
    color: #000000;
}

.bg-odf-green-lt2 {
    background-color: #40655C;
    color: #000000;
}

.bg-odf-green {
    background-color: #23423a;
    color: #ffffff;
}

.bg-odf-green-md {
    background-color: #12362D;
    color: #ffffff;
}

.bg-odf-green-dk {
    background-color: #032019;
    color: #ffffff;
}

.bg-odf-gray-lt {
    background-color: #fcfcfc;
    color: #000000;
}

.bg-odf-gray {
    background-color: #dfece2;
    color: #000000;
}

.bg-odf-gray-md {
    background-color: #afd2b7;
    color: #000000;
}

.bg-odf-gray-dk {
    background-color: #5CA36A;
    color: #ffffff;
}
